源里面的中文版AdobeReader 7启动会提示PPKlite.api出错

OOo,TeX,KO,ABI,GIMP,Picasa,ProE,QCAD,Inkscape,Kicad,Eagle
回复
头像
yang119345
帖子: 570
注册时间: 2005-06-19 14:22
来自: 上海
送出感谢: 0
接收感谢: 1 次
联系:

源里面的中文版AdobeReader 7启动会提示PPKlite.api出错

#1

帖子 yang119345 » 2005-12-06 12:54

源里面的中文版AdobeReader 7启动会提示PPKlite.api出错 :oops:但是不影响使用。非常影响心情。请问如何让他不加载这个插件 ?赐教。谢谢了
附件
Screenshot2.png
Screenshot2.png (9.45 KiB) 查看 461 次
头像
gnix_oag
帖子: 1994
注册时间: 2005-05-19 18:38
来自: 湖南永州
送出感谢: 0
接收感谢: 1 次
联系:

#2

帖子 gnix_oag » 2005-12-06 14:20

找到这个文件,删除就行了,没什么事
头像
GOVO
帖子: 427
注册时间: 2005-05-15 3:09
送出感谢: 0
接收感谢: 0

#3

帖子 GOVO » 2005-12-06 16:34

提议用xpdf,感觉比这个强。
琴声如我
头像
Tenyears
帖子: 2245
注册时间: 2005-06-30 15:46
来自: 成都
送出感谢: 0
接收感谢: 0

#4

帖子 Tenyears » 2006-01-07 16:03

删除一些不用的api可以大幅提速。
Humanity to others // 己所不欲,勿施与人
Laptop: ThinkPad X220 --- Win7 Home / Ubuntu 12.04
Desktop: Win7/Ubuntu 12.04
Server: Ubuntu12.04
头像
Element
论坛版主
帖子: 3537
注册时间: 2005-09-10 16:04
来自: DG-GD-China
送出感谢: 0
接收感谢: 0

#5

帖子 Element » 2006-05-10 16:51

PPKLite.api 装载失败
PPKLite 要求系统中安装 OpenLDAP 包,且在未安装的情况下初始化失败。如果您在 acroread 启动时遇到该错误,您将需要安装 LDAP 库(OpenLDAP 包)。如果 PPKLite 仍装载失败,请为安装在 <INSTALL_PATH>/Reader/intellinux/lib 中的 libldap.so.X 和 liblber.so.X 创建名为 'libldap.so' 和 'liblber.so'的链接。
http://element.blog.ubuntu.org.cn/
Ubuntu Jaunty Jackalope...
AMD Barton 2600+
MSI K7N2 Delta-L
Kingston DDR400 512M*2+256M*1
nVidia FX5200
Seagate 80G(Jaunty Jackalope)
Seagate 160G(XXxxXX)
SyncMaster 732N
头像
Element
论坛版主
帖子: 3537
注册时间: 2005-09-10 16:04
来自: DG-GD-China
送出感谢: 0
接收感谢: 0

#6

帖子 Element » 2006-05-10 17:02

还是删除PPKLite.api吧。我看删掉也没什么影响啊。
http://element.blog.ubuntu.org.cn/
Ubuntu Jaunty Jackalope...
AMD Barton 2600+
MSI K7N2 Delta-L
Kingston DDR400 512M*2+256M*1
nVidia FX5200
Seagate 80G(Jaunty Jackalope)
Seagate 160G(XXxxXX)
SyncMaster 732N
回复

回到 “办公、图像、机械电子设计等”